Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:30:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref shashank                    Bot:  Hi again! Bot:  Please enter your name Customer:  shashank Bot:  Hi Shashank ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:18 PM, 12th Apr                   Mohammed                    Hi Shashank, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:18 PM, 12th Apr                     shashank                    Please let me know the status of refund           12:19 PM, 12th Apr                     shashank                    Order no is 9640849496           12:19 PM, 12th Apr                     shashank                    I havent received the amount yet           12:19 PM, 12th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:21 PM, 12th Apr                     shashank                    Allright           12:22 PM, 12th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 31) on 3/23/21 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:25 PM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           12:26 PM, 12th Apr                   Mohammed                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           12:29 PM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390201